<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:head> 
        <title>Usuario</title>
    </h:head>
    <h:body>
         <ui:include src="menu.xhtml"/>
        <p:growl id="mensaje" />
        

    </h:body>
</html>
